# module Goo::CanvasItem

### Public Instance Methods

remove_child(child_or_position) click to toggle source

    # File lib/goo/canvas-item.rb, line 21
    def remove_child(child_or_position)
      if child_or_position.is_a?(CanvasItem)
        child = child_or_position
        position = find_child(child)
      else
        position = child_or_position
        child = get_child(position)
      end
      remove_child_raw(position)
    end

Also aliased as: remove_child_raw
remove_child_raw(child_or_position)
Alias for: remove_child